# platformio account login

Contents

- platformio account login

  - Usage

  - Description

    - Options

## Usage

    platformio account login [OPTIONS]
    pio account login [OPTIONS]

## Description

Log in to PIO Account. If you are not able to provide authentication credentials manually you can use `PLATFORMIO_AUTH_TOKEN`. This is very useful for Continuous Integration systems and PIO Remote operations.

### Options

--username, -u

Username or email. You can omit this option and enter username or email in Login Wizard later.

--password, -p

You can omit this option and enter securely password in Login Wizard later.